/* BODY */

body
{ margin: 0;
  text-align: center;
  font-family: arial;
  font-size: 12px;	 }
  
  
  /* Cookie warning */
#cookie-warn{
    position: fixed;
    bottom: 0;
    background: #EEE;
    margin: 0;
    padding: 15px;
    width: 100%;
    display: none;
    z-index: 99;
}
 
#cookie-warn a{
    color: #D66E1A;
    text-transform: uppercase;
    float: right;
    padding-right: 20px;
}
 
#cookie-warn p{
    font-size: 12px;
    color: #333;
}
  
  
#main
{ margin: auto;
  width: 760px; }
  
#top
{ width: 760px; 
  height: 254px;
  /*background: url('gfx/top.jpg') no-repeat; */
  padding-bottom: 10px;	 }
  
.h_sep
{ height: 10px;}
  
/* LEFT */

#left
{ width: 192px;
  float: left;
  padding: 10px 0 0 26px; }
  
#kontakt
{ background: #dfedfd url('gfx/kontakt.gif') top no-repeat; }

#kursy
{ background: #dfedfd url('gfx/kursy.gif') top no-repeat; }
  
#kontakt, #kursy
{ width: 172px;
  text-align: left;
  font-size: 11px;
  line-height: 20px;
  padding: 45px 0 5px 20px; }
#kontakt a
{ text-decoration: none;
  color: #0066d5; }
#kontakt a:hover
{ color: #003773; }

.klik
{ font-weight: bold;
  background: #d3e7fc;
  width: 192px;
  height: 25px;
  padding-top: 10px; }
.klik a
{ color: #fa6806;
  text-decoration: none; }
.klik a:hover
{ color: #fe954f; }

#dopisek
{ line-height: 14px;
  margin: 10px 0 4px 0;
  padding: 0; }

/* RIGHT */

#right, #right_kontakt
{ float: left;
  text-align: justify;
  padding: 10px 0 0 19px;
  width: 505px;
  line-height: 23px; }
#right ul
{ margin-top: 0;}
#right span
{ color: #fa6806;
  font-weight: bold; }

.fot_left, .fot_right
{ background: url('gfx/bg_img.gif') no-repeat;
  width: 114px;
  height: 86px;
  text-align: left;
  padding: 4px 0 0 4px; }
.fot_left
{ float: left;
  background-position: left;
  padding-right: 10px; }
.fot_right
{ float: right;
  background-position: right;
  padding-left: 13px; }
.fot_left img, .fot_right img
{ border: 0;}

    /* GALERIA */
    
    #right_gal
    { float: left;
    text-align: justify;
    padding: 7px 0 0 19px;
    width: 523px;
    line-height: 23px; }
    
    .fot_gal
    { float: left;
      background: url('gfx/bg_img.gif') no-repeat left top;
      width: 126px;
      height: 98px;
      padding: 4px 0 0 4px; }
    .fot_gal img
    { border: 0; }
    
    /* KONTAKT */
    
    #right_kontakt
    { color: #7a7a7a; }
    #right_kontakt input
    { background: #f6ffe1;
      border: 1px solid #59a000; }

/* BOTTOM */

#bottom
{ font-size: 10px;
  color: #aaaaaa;
  text-align: left;
  font-weight: bold; }
#link
{ text-decoration: none;
  color: #aaaaaa; }
#link:hover
{ color: #606060; }
#link:hover span
{ color: #de2804; }

#bottom_menu
{ width: 760px;
  height: 32px;
  background: url('gfx/bg_bottom.gif') no-repeat;
  color: #497b06;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  padding-top: 9px; }
#bottom_menu a
{ text-decoration: none;
  color: #fff;}
#bottom_menu a:hover
{ color: #cbfc88; }

/* CLEAR */
  
.clear
{ clear: both;
  line-height: 0px;
  height: 0px;
  font-size: 1px;
  width: 10px; }
